Info versione iTunes
  • gustavogustavo
    Posts: 2,825Member
    salve, a tutt'oggi uso il so  Mac OS X Lion 10.7.5 mi consigliate di aggiornarlo? purtroppo con questa versione che ho da anni  ora non mi permette di aggiornare e sincronizzare alcune applicazioni
    grazie per i vs consigli,,,,, lo so sono oramai obsoleto
    grazie

    Post edited by Esprit at 2017-09-06 17:25:10
  • GanimedeGanimede
    Posts: 7,937Member
    gustavo said:

    salve, a tutt'oggi uso il so  Mac OS X Lion 10.7.5 mi consigliate di aggiornarlo? purtroppo con questa versione che ho da anni  ora non mi permette di aggiornare e sincronizzare alcune applicazioni

    grazie per i vs consigli,,,,, lo so sono oramai obsoleto
    grazie



    Si è veramente obsoleto ora. Ma... determinate, che Mac hai?
    G a n i m e d e
  • gustavogustavo
    Posts: 2,825Member
    macbook pro 13 2.5 ghz core i5 4gb dd3  con hd 250 ssd del 2011
  • giacominogiacomino
    Posts: 4,086Member
    Aggiorna a El Capitan......

    Marantz SA-KI Pearl Lite, Primaluna Prologue Two, Klipsch RF-7 prima serie,Burson V2+,Philips X1-X2 e Sennheiser 600-HD800S. ⭐⭐⭐⭐⭐
  • gustavogustavo
    Posts: 2,825Member
    E va bene con iTunes questa versione mi sembrava buona musicalmente parlando però ci sono limiti questo è vero !!!
  • GanimedeGanimede
    Posts: 7,937Member
    gustavo said:

    E va bene con iTunes questa versione mi sembrava buona musicalmente parlando però ci sono limiti questo è vero !!!



    Mi è sfuggito, che versione di iTunes stai usando?
    G a n i m e d e
  • gustavogustavo
    Posts: 2,825Member
    stasera ti dico

  • gustavogustavo
    Posts: 2,825Member
    la versione attuale di itunes  e' il 12.2.2.25
  • giacominogiacomino
    Posts: 4,086Member
    Ora la versione di itunes è 12.6.2 se vuoi prova ad aggiornare solo itunes:

    Marantz SA-KI Pearl Lite, Primaluna Prologue Two, Klipsch RF-7 prima serie,Burson V2+,Philips X1-X2 e Sennheiser 600-HD800S. ⭐⭐⭐⭐⭐
  • gustavogustavo
    Posts: 2,825Member
    a me dice che la versione che ho e' la più aggiornata

  • GanimedeGanimede (September 19 09:59AM )
    Posts: 7,937Member
    gustavo said:

    a me dice che la versione che ho e' la più aggiornata




    Perché è la versione più recente possibile per la versione di OS X che hai installato. Per avere la 12.6 serve almeno OS X 10.9 e per la nuova versione di iTunes 12.7 serve almeno OS X 10.10
    G a n i m e d e
  • FelisFelis (September 19 03:25PM )
    Posts: 545Member
    gustavo said:

    macbook pro 13 2.5 ghz core i5 4gb dd3  con hd 250 ssd del 2011



    Hai un MacBook Pro con SSD, ti consiglio di installare OsX High Sierra 10.13 dal prossimo lunedì. Potrai scaricare l'aggiornamento in maniera completamente automatizzata dal Mac App Store.
    Sonador de concenti su grandi et antiqui stromenti dotadi de pedali